/* Application styles could go here */
/**
 * Colors: 
 * Bllue: 456889
 */

/* Draft ribbon, dev only */
/* The ribbons */
.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
   z-index: 1500;
}
.corner-ribbon.sticky{
  position: fixed;
}
.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}
.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.corner-ribbon.grey{background: #999; background-color: rgba(128,128,128, 0.75);}
.corner-ribbon.blue{background: #39d;}
.draft-info a{color:white;}
#draft-info{
  width: 410px;
  position: absolute;
  top: 45px;
  left: -96px;
  padding:1.5em 2em;
  text-align: center;
  letter-spacing: .75px;
  color: #f0f0f0;
  background: #999; background-color: rgba(128,128,128, 0.95);
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
   z-index: 1500;
}
   
/* Main content blocks */
body {background-color:#385978;}
#main { padding: 0; background-color:#999; }
#content{background-color:white; padding-top: 50px;}
.main-content-block {padding:2em 2em; background-color:white;}

/* Adds a little extra padding around interior content, useful when for when nav wraps. */
.interior-content {padding:0; padding-top: 50px;}
.full-page {margin-top:0;}

/* Small Syrica.org icons images for submodules in nav menus */
.geo-sm-icon {background-image: url(../images/icons-geo-sm.png);}
.saints-sm-icon {background-image: url(../images/icons-saints-sm.png);}
.persons-sm-icon {background-image: url(../images/icons-persons-sm.png);}
.authors-sm-icon {background-image: url(../images/icons-authors-sm.png);}
.spear-sm-icon {background-image: url(../images/icons-spear-sm.png);}
.mss-sm-icon {background-image: url(../images/icons-mss-sm.png);}
.bhse-sm-icon {background-image: url(../images/icons-bhse-sm.png);}
.nhsl-sm-icon {background-image: url(../images/icons-nhsl-sm.png);}
.q-sm-icon {background-image: url(../images/icons-q-sm.png);}
.syriaca-sm-icon {background-image: url(../images/icons-syriaca-sm.png);}
.rec-status {display:block; width:100% !important; margin-bottom:1em; padding:1em;}
.info-btns {width:100%; margin-bottom:1em;}

/* Banner styles index page (Colors and images are set by internal css for submodules) */
.banner {font-size: 24px; color:white; background-color:#456889; margin:0 0 1em 0; padding:.5em 1em;; border-bottom:4px solid #456889;}
.banner-container {display:inline-block; line-height:2.5em;}
.banner-index {
    position:relative;
    margin-top:0;
    padding-top:0;
	background-image:url('../images/resafa_arch.jpg');
	background-size:cover;
	background-position:center;
	height:200px;
    width:100%;
}
/* Bibl banner*/
.banner-bibl {
    position:relative;
    margin-top:-1em;
    padding-top:0;
	background-image:url('../images/CBSC-banner.jpg');
	background-size:cover;
	background-position:top;
    height:250px;
    width:100%;
    border-bottom:4px solid #456889;
} 
/* Bibl banner*/
.banner-bible {
    position:relative;
    margin-top:-1em;
    padding-top:0;
	background-image:url('../images/bible-banner.png');
	background-size:cover;
	background-position:top;
    height:250px;
    width:100%;
    border-bottom:4px solid #456889;
}
.overlay {
    font-weight:200;
    background: rgb(34,34,34); /* for IE */
    background: rgba(34,34,34,0.65);
    color: white; 
    display: inline;
    padding: 1.5em;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}
/* Banner styles banner internal pages */
.banner-interior, .image-banner {
    position:relative;
    padding-top:0;
    border-bottom:4px solid #456889;
	background-image:url('../images/resafa_arch.jpg');
	background-size:cover;
	background-position:center;
	height:150px;
    width:100%;
    overflow-x: hidden; 
} 
/* Image citation styles */
.img-credit{
    position:absolute;
    bottom:0;
    right:0;
    width:100%;
    text-align:right;
    font-size: smaller;
    font-weight:200;
    background: rgb(34,34,34); /* for IE */
    background: rgba(34,34,34,0.55);
    color: white; 
    display: inline;
    padding: 0.5em;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

/* Footer styles */
footer {text-align:center; color:white;}

/* Simple background color styles */
.grey {background-color:#eee;}
.grey-dark {background-color:#ccc;}
.white {background-color:white;}

/* Block styles */
.content-block {background-color:#ffffff !important;}
.block {display:block;}

/* Typography */
h1 {font-size:1.5em; margin:.25em 0 .25em 0; color:#456889; font-weight:500;}
h2 {font-size: 1.25em; margin:1em 0 .25em 0; padding-bottom:0; color:#999; font-weight:500;}
h3 {font-size: 1.2em; margin:1em 0 .25em 0; padding-bottom:0; color:#333; font-weight:500;  padding-bottom:0; margin-bottom:1em;}
h3.banner-solid {color:white;}
h3.underline {color:#999; border-bottom:3px solid #456889; padding-bottom:-.75em; margin-bottom:1em; margin-top:0;}
h4 {font-size: 1em; margin:0 0 .25em 0; padding-bottom:0; font-weight:bold;}
h3.label {
    background-color:#ccc;
    line-height: 1.2em;
    font-size: 1.5em;
    float:left;
}
h3.paging {display:block;font-weight:500; color:#666;}
h3.syr{
    margin-right:.75em;
    margin-top:.5em;
    float:right !important;
}
h4 {font-size: 1em; margin-top:1em;}
.hi {background-color:yellow;}
.white-link{color:white;}
.white-link:focus, .white-link:active:focus, .white-link.active:focus {
    outline: 0 none;
    color:white;
}
.transparent {
    /* default fallback */
    background: rgb(255, 255, 255) transparent;
    /* nice browsers */
    background: rgba(255, 255, 255, 0.8);
    
}

/* Lables */
.get-syriac {font-size:.55em; margin-left:1em;vertical-align:super;font-weight:normal; color: rgb(0,136,204);display:none}
.rel-label {font-size:1.05em; background-color:none; color:#666; font-weight:500; margin:0; padding:0;}
.rel-list {padding:0; margin-left:1em;}
.srp-label {background-color:none; color:#333; font-weight:500;}
.sort-title {background-color:none; color:#666; font-weight:500; display:block; }
.textBox {display:block;}
.caveat, .note {font-size: .785em; font-style:italic; margin-top:-.5em; padding-top:0;}
.teiNote {display:block;}
.title {border-bottom:2px solid #666666;margin-bottom:1em; margin-top:0;padding:0;}
.about {padding-top: .5em; border-bottom:2px solid #666666;margin-bottom:1em;}
.caption{text-align:center; font-size:.75em;color:grey;}
.funding {margin:1em;}
.no-logo {font-size:1.25em; font-weight:600; font-family:serif; color:#333; margin:1em;}
.label, .badge {white-space: normal;}
.about-tables td {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc; 
}
.well-white {background-color:white;}
.section {background-color:white; margin:0 2em;}
.left-padding{padding-left:1em;}
.right-padding{padding-right:1em;}
.bottom-padding{padding-bottom:1em;}
.section.type ul {padding-left:0;}

/* Browse page styles */
.syr-list{padding-right:7em; padding-top:0; text-align: right;}
.en-list{padding-left:6em; padding-top:0;}
.alpha-pages {margin-top:-1.85em;}
.nav-stacked > .active > a,
    .nav-stacked > .active > a:hover {
      color: #000;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
      background-color: #eee;
      cursor: pointer;
    }
.browse-map {margin:0;}
.inline-map {margin-left:-2em; margin-bottom:1em;}

.results-list {margin-left: 25px; border-bottom:1px dotted #eee; padding-top:.5em;}
.results-list-desc{display:block;}
.pers-label {background-color:#999; font-weight:400; margin-right:4px;}
.results-list-desc .pers-label .footnote-refs,.results-list .footnote-refs, .relation .footnote-refs {display:none; visability:hidden;}

/* Browse tabs and side menues */  	
.tab-pane {
	padding: 1em;
	padding-top: 1.5em;
	border-left: 1px solid rgb(221, 221, 221);
	border-bottom: 1px solid rgb(221, 221, 221);
	border-right: 1px solid rgb(221, 221, 221);
	border-radius: 3px;
}

.tab-pane ul {
	margin-left: 1em;
	margin-right: 1em;
}

.nav-tabs li.active {font-size:1.25em;}
.nav-stacked > li {
  float: none;
}

.nav-stacked > li > a {
  margin-right: 0;
}
.nav-tabs.nav-stacked {
  border-bottom: 0;
}
/*Fix to remove space between li's*/
.nav-tabs.nav-stacked>li+li {
    margin-top: 0;
}
.nav-tabs.nav-stacked > li > a {
  border: 1px solid #ddd;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.nav-tabs.nav-stacked > li:first-child > a {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
}
.nav-tabs.nav-stacked > li:last-child > a {
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}
.nav-tabs.nav-stacked > li > a:hover,
.nav-tabs.nav-stacked > li > a:focus {
  border-color: #ddd;
  z-index: 2;
}

.type-content {padding:1em;}
.type-nav {width: 85%;}

/* Styles for record short view under relation div*/
.relation {white-space: normal;}
.relation .results-list-desc.uri{margin-left:0; }

/* footnote styles */
.footnote-refs, .footnote-tgt {
    font-size: .7em;
    line-height: 0.5em;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;

}
.footnote-tgt {
    margin-left:-1.5em;
    padding-right:.5em;    
}

/*.footnote-links {float:right; overflow:hidden; clear:right;}*/
.footnote-icon {
    padding-left:.5em; 
    font-size:12px; 
    line-height: 18px;
    vertical-align: middle;
    }
.footnote-icon .glyphicon-book{
    padding-left:.75em;
    line-height: 18px;
    font-size:16px;
    margin-top: -0.25em;
    vertical-align: middle;
    }
.bibl li{line-height: 1.5em;padding-bottom:.5em;}
.bibl-links {padding:.25em; width:25px;}
.anchor { 
    display: block;
    position: relative; 
    top:-75px !important;
    visibility: hidden; 
    }   
.anchor:before {
  content:"";
  float: left;
  height: 0px;
}
.anchor:target + span.footnote-tgt{
   background-color: #ffa;
}
.anchorHighlight {display:block; content:" "; background-color:yellow; border:1px solid red;}
.heading-inline {
	font-weight: bold;
}


/* Subject headings */
.sh {margin-right:.5em; margin-bottom: .5em; line-height:14px; font-weight:normal;}
.sh-search {text-decoration:none; color:white; margin-left:.5em;}
.sh .placeName, .sh .pers-label {font-weight:normal; }
.sh .footnote-refs{display:none;}

/* link icon styles (inline) */
.copy {font-size:1.125em; color:graytext; padding: .035em .2em; margin-right:1em; margin-bottom: 0; box-shadow: 2px 2px 2px #888888;}
.print {font-size:1.125em; color:graytext; padding: .035em .35em; margin-right:.5em; margin-bottom: 0; box-shadow: 2px 2px 2px #888888;}
.copy-sm {font-size:.75em; color:graytext; padding: .02em .1em; margin-left:1em; margin-right:1em; margin-bottom: .25em; box-shadow: 2px 2px 2px #888888;}
#link-icons{padding:0; margin-bottom:0;}
#link-icons a {
    display:inline-block; 
    padding-right: .5em; 
    }
#link-icons > a > img {
		box-shadow: 2px 2px 2px #888888;
}
#link-icons > a > img[title~="Pleiades"] {
		border-radius: 12px;	
}
#link-icons > a > img[title~="Wikipedia"], 
#link-icons > a > img[title~="Maps"], 
#link-icons > a > img[title~="Atom"], 
#link-icons > a > img[title~="TEI"] {
		border-radius: 5px;	
}
#link-icons > a > img:hover {
		box-shadow: none;
}
.label {font-size: 1em;}

/* Helper circle for syriaca URI*/
.helper.circle {
	border: 1px solid rgb(0, 136, 204);
	border-radius: 50%;
	height: 1em;
	width: 1em;
	text-align: center;
	vertical-align: center;
    float: left;
    margin-right: 0.5em;
    box-shadow: 1px 1px 1px #888888;
}
.helper.circle:hover {
	box-shadow: none;
	cursor:help;
}
.helper.circle > p {
	color: rgb(0,136,204);
	font-size: .83em;
	position: relative;
	vertical-align: middle;
	top: -.2em;
	font-family: serif;
	font-weight: bold;
}
#sources ul {
	list-style-type: none;
	padding-left: -0.1em;
	text-indent: -1em;
}
#externals {
	margin-top: 1em;
}

#description li:first-letter {
	text-transform: capitalize;
}

.pubPlace > .placeName {
	font-weight: normal;
}

/* Search styles */
.search-header {margin-bottom: 1em;}
.search-inner {margin-top:2em;}
.search-results {margin-top:1em;}
#search-results {border-top: 1px solid #eee; margin-top:1em; margin-bottom:1em;}
.search-button {clear:both; margin:-3em 1em 1em 1em;}
.well .search-button {clear:both; margin:-1em 1em 1em 1em;}
/* Transparent styles for search box on home pages */
.transparent-input{
       color: white;
       background-color: rgba(245, 245, 245, 0.2);
       border:3px solid white !important;
    }
.transparent-input::-webkit-input-placeholder { color: white; font-size:large;font-weight:500; }
.transparent-input:-moz-placeholder { color: white; font-size:large;font-weight:500; }
.transparent-input::-moz-placeholder { color: white; font-size:large;font-weight:500; }
.transparent-input:-ms-input-placeholder { color: white; font-size:large;font-weight:500; }
.page-bottom .hit-count {display:none;}
.search-string {display:block;clear:both;}
#searchTips {clear:both;}

.match {
    font-style:italic; color:gray;
}
.param {font-weight:600; color:#666; padding-left:.5em;}
.spinner {
  display: inline-block;
  opacity: 0;
  width: 0;
  -webkit-transition: opacity 0.25s, width 0.25s;
  -moz-transition: opacity 0.25s, width 0.25s;
  -o-transition: opacity 0.25s, width 0.25s;
  transition: opacity 0.25s, width 0.25s;
}
.has-spinner.active {
  cursor:progress;
}
.has-spinner.active .spinner {
  opacity: 1;
  width: auto; /* This doesn't work, just fix for unkown width elements */
}
.has-spinner.btn-mini.active .spinner {
    width: 10px;
}
.has-spinner.btn-small.active .spinner {
    width: 13px;
}
.has-spinner.btn.active .spinner {
    width: 16px;
}
.has-spinner.btn-large.active .spinner {
    width: 19px;
}

#toggle-relation {display:none;}
#toggle-relation dd{padding-top:0; margin-top:0; }

/* styles for forms */
label.error {
  color: #B94A48; /* color to match Bootstraps error class */
}
.feedback {margin-top:1em;}
.documentation .panel-body ul { margin-left:0; padding-left: 1em;}
.leaflet-control-layers-toggle:after{ 
    display:block;
    content:"Map options";
    font-size:small;
    color:#000 ;
    float:left;
    margin-left:3em;
}
.leaflet-control-layers-toggle{ 
    width:125px !important;
    background-position: 3px 3px !important;
    text-decoration:none;
    line-height:36px;

} 
.citationinfo {padding:1em; color: #555; border-top:1px solid #666666; background-color:#eee; }
.preferred-citation {font-size:1.2em;}
.hint{margin:.5em; color: grey; font-style:italic;}
.uri {margin:0 0 1em; color: #999999;}
p.single-space{padding:.25em;}
.teiDocs {padding:.25em; border-bottom:1px solid #eee;}

/* Facet styles */
.label-facet {background-color:#eee; color:#666; font-weight:normal; margin:.25em; display:inline-block;}
.facet-label {margin-left:.5em; display:block; text-align:left; white-space: normal;}
.facet .icon{margin-left:.25em;}

/* Manuscripts */
.msItem {margin:0 1em;}
.msExtent {display:block; margin:0 1em;}

/* Dashboard styles */
.huge {font-size:2.5em;}
.dashboard  .panel-heading .glyphicon{font-size:3em; padding-top: .25em;}
#dashboardOne h4.panel-title {color:#666; font-weight:500; font-size:1.25em;}

/* TEST home page styles*/
.sub-module {
  margin: 1.5em;
  overflow:hidden;
  background:#eee; 
  padding:1em;
  width:250px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.geo { 
  border-top:10px solid #753C28;
}
    
#moreInfo #map-data {display:none;}

/* new search */
.mobile-submenu{display:none;}
.group {padding-left:2.5em;}
.results .record {padding-left:1em;}
.short-relationships {display:block;}
.wiki-page-link, .Box-row strong {font-weight:normal;}
select.keyboardSelect {display:none;}

/* Timeline title styles */
.slider-item h3{font-size:1.25em !important;}
.jump-menu {margin:1em;}
.jump-menu .jump {margin-right:1em;}

button.bibl-show {margin: .5em -1em;}
.slide {font-weight:400;}
.more-info a {font-weight:600; color:white;}